/*
 Theme Name: Divi Child
 Descrciption: Divi Custom Child Theme
 Author: Peralta Design
 Template: Divi
*/ 

/*red: #b43023*/

/*.page-id-79 #main-header {
	background-color: #fff;
}

.page-id-79 #top-menu a {
	color: #333;
}*/

.et_pb_section.events-header {
    background-image: url(../../uploads/2021/07/events-header-bg.jpg);
}

.et_pb_section.events-header .et_pb_text {
    background-color: rgba(0,0,0,0.55);
    padding-top: 2rem!important;
    padding-right: 2rem!important;
    padding-bottom: 2rem!important;
    padding-left: 2rem!important;
    max-width: 800px;
    margin:  0 auto;
}

.et_pb_section.events-header .et_pb_text h1 {
    font-size: 40px;
    line-height: 1.3em;
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link {
    color: #E86415;
}

.tribe-common .tribe-common-h3 {
    font-family: 'Roboto Slab',Georgia,"Times New Roman",serif;
    font-weight: 500;
}

/* Paralax image background color overlay effect */
.bg-overlay .et_parallax_bg::before { 
    background-color: rgba(54, 54, 54, 0.75); 
    content: ""; 
    height: 100%;
    width: 100%;
    position: absolute; 
    left: 0;
    top: 0; 
}

#barn-cta, #support-cta, #resources-cta {
    overflow:hidden;
}

#barn-cta:after, #support-cta:after, #resources-cta:after {
    display: block;
    width: 100%;
    position: absolute;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    top: 0px;
    left: 0;
	visibility:visible;
	transition: all 1s;
	opacity: 1;
}

#barn-cta:hover:after, #support-cta:hover:after, #resources-cta:hover:after {
	opacity: 0;
}

#support-cta .et_pb_promo_description, #support-cta .et_pb_button_wrapper .et_pb_button.et_pb_promo_button, #resources-cta .et_pb_promo_description, #resources-cta  .et_pb_button_wrapper .et_pb_button.et_pb_promo_button {
    z-index: 9999;
}

#barn-cta:after {
    content: url(../../uploads/2021/06/barn-bg-1600px-overlay.jpg);
}

#support-cta:after {
    content: url(../../uploads/2021/05/IMGP3856-800px-overlay.jpg);
}

#resources-cta:after {
    content: url(../../uploads/2021/06/20170919_110507-600px-overlay.jpg);
}


li.centered-inline-logo-wrap {
	width: auto!important;
}

#logo {
	min-height: 200%;
}

.page-id-79 #main-header li.support-btn a {
	background-color: #E86415;
    padding-bottom: 8px!important;
    color: #fff!important;
    padding: 8px 16px;
}

.page-id-11 #main-header li.support-btn a {
	background-color: #E86415;
    padding-bottom: 8px!important;
    color: #fff!important;
    padding: 8px 16px;
    border-radius: 50px;
}

.nf-form-fields-required {
	display: none;
}

.nf-form-cont .nf-form-content input[type=button] {
	border-width: 5px!important;
    border-color: #E86415;
    border-radius: 0px;
    letter-spacing: 1px;
    font-size: 18px;
    font-family: 'Roboto Slab',Georgia,"Times New Roman",serif!important;
    font-weight: 700!important;
    background-color: #E86415;
    height: auto;
    cursor: pointer;
}

.cta-grid .col-one {
    border-right: 2px solid #fff;
}

/* Paralax image background color overlay effect */
.bg-overlay .et_parallax_bg::before { 
    background-color: rgba(0, 0, 04, 0.55); 
    content: ""; 
    height: 100%;
    width: 100%;
    position: absolute; 
    left: 0;
    top: 0; 
}

/*place button modules next to each other in the same column*/
.pa-inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
}

.social-footer {
	font-size: 36px;
	margin-right: 12px;
}

#footer-info {
	text-align: center;
	float: none;
}

@media only screen and (min-width: 1500px) {

}

@media only screen and (max-width: 1500px) {

}

@media only screen and (min-width: 981px) and (max-width: 1272px) {

}

@media only screen and (min-width: 981px) {
    .list-col-two {
        column-count: 2;
    }
}

/* IPAD HORIZONTAL */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

}

@media only screen and (min-width: 768px) and (max-width: 980px) {

}

@media only screen and (min-width: 981px) and (max-width: 1046px) {

}

@media only screen and (max-width: 980px) { 
	/*** wrap row in a flex box ***/
    .custom_row {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    flex-wrap: wrap;
    }
     
    /*** custom classes that will designate the order of columns in the flex box row ***/
    .first-on-mobile {
    -webkit-order: 1;
    order: 1;
    }
     
    .second-on-mobile {
    -webkit-order: 2;
    order: 2;
    }
     
    .third-on-mobile {
    -webkit-order: 3;
    order: 3;
    }
     
    .fourth-on-mobile {
    -webkit-order: 4;
    order: 4;
    }

    .cta-grid .col-one {
        border-right: 0px solid #fff;
        border-bottom: 2px solid #fff;
    }
}

@media only screen and (max-width: 767px) {
	.et_pb_section.events-header .et_pb_text h1 {
        font-size: 30px;
    }
}

@media only screen and (max-width: 480px) {

}